<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.product.measurement.unit.web.internal.application.list.CommerceMeasurementUnitPanelApp">
  <property name="panel.app.order" type="Integer" value="300"/>
  <property name="panel.category.key" type="String" value="commerce.settings"/>
  <service>
    <provide interface="com.liferay.application.list.PanelApp"/>
  </service>
  <reference name="_portlet" interface="com.liferay.portal.kernel.model.Portlet" target="(javax.portlet.name=com_liferay_commerce_product_measurement_unit_web_internal_portlet_CPMeasurementUnitPortlet)" field="_portlet"/>
  <implementation class="com.liferay.commerce.product.measurement.unit.web.internal.application.list.CommerceMeasurementUnitPanelApp"/>
</scr:component>
